\name{treeApply-package}
\alias{treeApply-package}
%% \alias{treeApply}
\docType{package}
\title{Recursive apply-style functions}
\description{
A one-function package for the \code{treeApply} function to do
recursive applications of functions.  Future extensions to alternative
interpretations of recursive applies may be added.
}
\details{
\tabular{ll}{
Package: \tab treeApply\cr
Type: \tab Package\cr
Version: \tab 0.5\cr
Date: \tab 2006-07-21\cr
License: \tab BSD\cr
}
Call the function \code{treeApply} to apply function(s) or expression(s) to each element of a recursive object such as a list, a function definition, or a quoted expression.
}
\author{
John Chambers
}
\references{
The function \code{rapply} described in \dQuote{Programming with Data}
was an earlier approach to the software in this package.
}
\keyword{ package }

